package cn.com.poc.thirdparty.resource.demand.ai.entity.orc.minerU;

/**
 * @Author：Roger Wu
 * @name：MinerUOcrResult
 * @Date：2025-10-30 2:26
 */
public class MinerUOcrResult {

    private String backend;
    private String version;
    private Results results;

    public String getBackend() {
        return backend;
    }

    public void setBackend(String backend) {
        this.backend = backend;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public Results getResults() {
        return results;
    }

    public void setResults(Results results) {
        this.results = results;
    }
}
